## AgsFxDssiChannelProcessor

AgsFxDssiChannelProcessor — fx dssi channel processor

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxDssiChannelProcessor * | ags_fx_dssi_channel_processor_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallChannelRun
                ╰── AgsFxNotationChannelProcessor
                    ╰── AgsFxDssiChannelProcessor

## Includes

    #include <ags/audio/fx/ags_fx_dssi_channel_processor.h>

## Description

The AgsFxDssiChannelProcessor class provides ports to the effect processor.

## Functions

### ags_fx_dssi_channel_processor_new ()

    AgsFxDssiChannelProcessor *
    ags_fx_dssi_channel_processor_new (AgsChannel *channel);

Create a new instance of AgsFxDssiChannelProcessor

#### Parameters

channel | the AgsChannel |

#### Returns

the new AgsFxDssiChannelProcessor

Since: 3.3.0